Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155868 - no icon for nautilus-connect-server under window manager
Summary: no icon for nautilus-connect-server under window manager
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-25 03:09 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-02 03:46:36 UTC


Attachments (Terms of Use)

Description Wei-Lun Chao 2005-04-25 03:09:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
when nautilus-connect-server is opened in GNOME
and under the metacity window manager,
the icon on the title bar is not it's
own icon.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.execute nautilus-connect-server

Additional info:

Comment 1 Matthias Clasen 2006-07-31 13:13:46 UTC
What is its own icons ? After all, it is just a part of nautilus.


Note You need to log in before you can comment on or make changes to this bug.